/*** tstk-ihbox-style-5 ***/
.tstk-ihbox-style-5 .tstk-element-title,
.tstk-ihbox-style-5  .tstk-ihbox-icon-wrapper,
.tstk-ihbox-style-5 .tstk-element-title:before{
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.tstk-ihbox-style-5 .tstk-ihbox-box{
    padding: 40px 40px 40px 60px;
    position: relative;
    overflow: hidden;
    border-radius: 0 0 50px;  
}
.tstk-ihbox-style-5 .tstk-element-title:before{
    position: absolute;
    content: "";
    top: 50%;
    left: -60px;
    width: 50px;
    height: 4px;
    background-color: var(--tstk-industrey-global-color);
}
.tstk-ihbox-style-5 .tstk-element-title{
    position: relative;
    font-size: 26px;
    line-height: 26px;
    margin-bottom: 0px;
    padding-right: 20px;
    text-transform: uppercase;
}
.tstk-ihbox-style-5  .tstk-ihbox-icon-wrapper {
    line-height: 60px;
    font-size: 60px;
    color:  var(--tstk-industrey-blackish-color);
}
.tstk-ihbox-style-5 .tstk-ihbox-contents{
    margin-top: 25px;
}
.tstk-mihbox-hover-active .tstk-ihbox-style-5 .tstk-ihbox-box:before,
.tstk-ihbox-style-5 .tstk-ihbox-box:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 0;
    left: 0px;
    z-index: -1;
    margin-left: 25px;
    bottom: 0px;
    display: inline-block;
    transition: all 500ms ease;
}
.tstk-mihbox-hover-active .tstk-ihbox-style-5 .tstk-ihbox-box:before{
    background-color: var(--tstk-industrey-blackish-color);
    height: 100%;
}
.tstk-ihbox-style-5:hover .tstk-ihbox-box:before{
    height: 100%;
    top: 0;
}
.tstk-mihbox-hover-active .tstk-ihbox-style-5 .tstk-element-title,
.tstk-mihbox-hover-active .tstk-ihbox-style-5 .tstk-element-title,
.tstk-ihbox-style-5:hover .tstk-ihbox-icon-wrapper,
.tstk-ihbox-style-5:hover .tstk-element-title{
    color: var(--tstk-industrey-white-color);
}
.tstk-ihbox-style-5:hover .tstk-ihbox-icon-wrapper,
.tstk-mihbox-hover-active .tstk-ihbox-style-5 .tstk-ihbox-icon-wrapper{
    color: var(--tstk-industrey-global-color);
}
@media (max-width: 767px){
    .tstk-ihbox-style-5 .tstk-ihbox-box{
        padding: 25px 25px 25px 60px;
    }
}

/*====== RTL ======*/
body.rtl .tstk-ihbox-style-5 .tstk-ihbox-box{
    padding: 40px 60px 40px 40px;
    border-radius: 0 0 0 50px;  
}
body.rtl .tstk-ihbox-style-5 .tstk-element-title:before{
    left: inherit;
    right: -60px;
}
body.rtl .tstk-ihbox-style-5 .tstk-element-title{
    padding-left: 20px;
    padding-right: 0px;
}
body.rtl .tstk-mihbox-hover-active .tstk-ihbox-style-5 .tstk-ihbox-box:before,
body.rtl .tstk-ihbox-style-5 .tstk-ihbox-box:before{
    left: inherit;
    right: 0;
    margin-left: 0px;
    margin-right: 25px;
}
body.rtl .tstk-ihbox-style-5 .tstk-element-title{
    font-size: 22px;
}
@media (max-width: 767px){
    body.rtl .tstk-ihbox-style-5 .tstk-ihbox-box{
        padding: 25px 60px 25px 25px;
    }
}